ncurses 6.1 - patch 20190824
[ncurses.git] / package / debian / compat
1 7